define({
  "common": {
    "apply": "Zastosuj",
    "ok": "OK",
    "cancel": "Anuluj",
    "yes": "Tak",
    "no": "Nie",
    "next": "Dalej",
    "previous": "Powrót",
    "back": "Wstecz",
    "selected": "wybrane",
    "selectAll": "Wybierz wszystkie",
    "name": "Nazwa",
    "usage": "Wykorzystanie",
    "settings": "Parametry",
    "home": "Strona główna",
    "link": "Połącz",
    "messages": "Komunikaty",
    "outputs": "Dane wynikowe",
    "title": "Tytuł",
    "thumbnail": "Miniatura",
    "url": "Adres URL",
    "actions": "Operacje",
    "layer": "Warstwa",
    "action": "Operacja",
    "input": "Dane wejściowe",
    "output": "Dane wynikowe",
    "type": "Typ",
    "required": "Wymagane",
    "disabled": "Wyłączone",
    "options": "Opcje",
    "label": "Etykieta",
    "tooltip": "Etykieta narzędzia",
    "visible": "Widoczne",
    "symbol": "Symbol",
    "popup": "Okno podręczne",
    "upload": "Prześlij",
    "execute": "Wykonaj",
    "run": "Uruchom",
    "help": "Pomoc",
    "executing": "Wykonywanie",
    "clear": "Wyczyść",
    "error": "Błąd",
    "zoomTo": "Powiększ do",
    "attribute": "Atrybut",
    "exports": "Eksportuj",
    "check": "Zaznacz",
    "save": "Zapisz",
    "close": "Zamknij",
    "deleteText": "Usuwanie",
    "map": "Mapa",
    "mapArea": "Obszar mapy",
    "scene": "Scena",
    "reset": "Resetuj",
    "icon": "Ikona",
    "folder": "Folder",
    "share": "Udostępnianie",
    "view": "Wyświetl",
    "newText": "Nowa",
    "edit": "Edytuj",
    "wkid": "WKID",
    "table": "Tabela",
    "zoomIn": "Powiększ",
    "zoomOut": "Pomniejsz",
    "continue1": "Kontynuuj",
    "longitude": "Długość geograficzna",
    "latitude": "Szerokość geograficzna",
    "custom": "Niestandardowy",
    "image": "Obraz",
    "font": "Czcionka",
    "text": "Tekst",
    "all": "Wszystkie",
    "number": "Liczba",
    "percentage": "Procent",
    "unit": "Jednostka",
    "thousand": "Tysiąc",
    "billion": "Miliard",
    "million": "Milion",
    "none": "Brak",
    "field": "Pole",
    "operation": "Działanie",
    "disableUpdateGeometry": "Wyłącz aktualizację geometrii",
    "updateGeometry": "Aktualizuj geometrię",
    "preview": "Podgląd",
    "date": "Data",
    "time": "Czas",
    "show": "Pokaż",
    "hide": "Ukryj",
    "format": "Format",
    "defaults": "Domyślnie",
    "add": "Dodaj",
    "done": "Zakończono",
    "remove": "Usuń",
    "leave": "Wyjdź",
    "stay": "Pozostań",
    "search": "Wyszukaj",
    "searchMore": "Wyszukaj więcej",
    "tooltipText": "Treść etykiety narzędzia",
    "findAddressOrPlace": "Znajdź adres lub miejsce",
    "expand": "Rozwiń ${value}",
    "collapse": "Zwiń ${value}",
    "asc": "Rosnąco",
    "desc": "Malejąco"
  },
  "errorCode": "Kod",
  "errorMessage": "Komunikat",
  "errorDetail": "Szczegóły",
  "widgetPlaceholderTooltip": "Aby skonfigurować ten element, przejdź do ekranu Widżety i kliknij odpowiedni symbol zastępczy",
  "widgetToolTip": "${widgetLabel}. Naciśnij klawisz Enter, aby aktywować zawartość tego widżetu. Gdy aktywna jest zawartość widżetu, naciśnij kalwisz Esc, aby ponownie aktywować widżet.",
  "skips": {
    "skips": "Pomiń łącza",
    "skipTo": "Przejdź do $ ${value}",
    "headerController": "Przejdź do kontrolera nagłówka",
    "map": "Przejdź do mapy",
    "sidePanel": "Przejdź do panelu bocznego",
    "attributeTable": "Przejdź do tabeli atrybutów",
    "tabAway": "Naciśnij klawisz Tab, aby kontynuować i opuścić aplikację, naciśnij klawisze Shift oraz Tab, aby wrócić do ${value} w obrębie"
  },
  "panelHeader": {
    "foldWindow": "Zwiń okno",
    "unfoldWindow": "Rozwiń okno",
    "maxWindow": "Maksymalizuj okno",
    "restoreWindow": "Przywróć domyślny rozmiar okna",
    "closeWindow": "Zamknij okno",
    "expanded": "Widżet ${value} został rozwinięty",
    "collapsed": "Widżet ${value} został zwinięty",
    "pressToFocus": "Naciśnij klawisz Enter, aby aktywować ${value}"
  },
  "toggleButton": {
    "toggleOn": "Naciśnij przełącznik, aby go włączyć",
    "toggleOff": "Naciśnij przełącznik, aby go wyłączyć",
    "toggleOnTimePicker": "Włącz narzędzie wyboru czasu",
    "toggleOffTimePicker": "Wyłącz narzędzie wyboru czasu"
  },
  "fieldStatistics": {
    "selectField": "Wybierz pole",
    "statistics": "Statystyka",
    "field": "Pole",
    "count": "Liczba wartości",
    "sum": "Suma wartości",
    "min": "Minimum",
    "max": "Maksimum",
    "ave": "Średnia",
    "stddev": "Odchylenie standardowe"
  },
  "symbolChooser": {
    "preview": "Zobacz podgląd",
    "markerCategory": "Kategoria znaczników",
    "basic": "Podstawowy",
    "arrows": "Strzałki",
    "business": "Biznes",
    "cartographic": "Kartograficzny",
    "damage": "Szkody",
    "disasters": "Katastrofy",
    "emergencyManagement": "Zarządzanie kryzysowe",
    "generalInfrastructure": "Infrastruktura ogólna",
    "localGovernment": "Administracja lokalna",
    "nationalParkService": "Służba Parków Narodowych",
    "numbers": "Liczby",
    "outdoorRecreation": "Rekreacja na świeżym powietrzu",
    "peoplePlaces": "Ludzie i miejsca",
    "pointsOfInterest": "Punkty POI",
    "safetyHealth": "Higiena i bezpieczeństwo",
    "stateGovernment": "Administracja rządowa",
    "shapes": "Kształty",
    "transportation": "Transport",
    "symbolSize": "Rozmiar symbolu",
    "color": "Kolor",
    "alpha": "Alfa",
    "outlineColor": "Kolor obrysu",
    "outlineWidth": "Szerokość obrysu",
    "style": "Styl",
    "width": "Szerokość",
    "text": "Tekst",
    "fontColor": "Kolor czcionki",
    "fontSize": "Rozmiar czcionki",
    "transparency": "Przezroczystość",
    "solid": "Pełna",
    "dash": "Przerywana",
    "dot": "Kropka",
    "dashDot": "Kreska-kropka",
    "dashDotDot": "Kreska-kropka-kropka",
    "customImage": "Obraz niestandardowy",
    "chooseFile": "Wybierz plik",
    "noFileChoosen": "Nie wybrano pliku."
  },
  "transparency": {
    "opaque": "Nieprzezroczysty",
    "transparent": "Przezroczysty",
    "transparency": "Przezroczystość"
  },
  "rendererChooser": {
    "domain": "Domena",
    "use": "Użyj",
    "singleSymbol": "Pojedynczy symbol",
    "uniqueSymbol": "Symbole unikalne",
    "duplicatedValue": "Wartość ${value} już istnieje.",
    "color": "Kolor",
    "size": "Rozmiar",
    "toShow": "Widoczne",
    "colors": "Kolory",
    "classes": "Klasy",
    "symbolSize": "Rozmiar symbolu",
    "addValue": "Dodaj wartość",
    "setDefaultSymbol": "Ustaw symbol domyślny",
    "defaultSymbol": "Symbol domyślny",
    "selectedSymbol": "Wybrany symbol",
    "value": "Wartość",
    "label": "Etykieta",
    "range": "Zakres",
    "othersSymbol": "Inne",
    "othersSymbolTip": "Pokaż lub ukryj symbol dla niedopasowanych wartości."
  },
  "drawBox": {
    "point": "Punkt",
    "arrow": "Strzałka",
    "line": "Linia",
    "polyline": "Polilinia",
    "freehandPolyline": "Polilinia odręczna",
    "triangle": "Trójkąt",
    "extent": "Zasięg",
    "circle": "Koło",
    "ellipse": "Elipsa",
    "polygon": "Poligon",
    "freehandPolygon": "Poligon odręczny",
    "text": "Tekst",
    "clear": "Wyczyść"
  },
  "popupConfig": {
    "title": "Tytuł",
    "add": "Dodaj",
    "fields": "Pola",
    "noField": "Brak pola",
    "visibility": "Widoczne",
    "name": "Nazwa",
    "alias": "Alias",
    "actions": "Działania"
  },
  "includeButton": {
    "include": "Dodaj"
  },
  "loadingShelter": {
    "loading": "Wczytywanie"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nie odnaleziono żadnej usługi.",
    "unableConnectTo": "Nie można nawiązać połączenia z",
    "invalidUrlTip": "Wprowadzony adres URL jest nieprawidłowy lub nieosiągalny."
  },
  "serviceBrowser": {
    "noGpFound": "Nie odnaleziono żadnej usługi geoprzetwarzania.",
    "unableConnectTo": "Nie można nawiązać połączenia z"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nie odnaleziono żadnych usług mapowych ani obiektowych.",
    "unableConnectTo": "Nie można nawiązać połączenia z"
  },
  "basicServiceChooser": {
    "validate": "Sprawdź poprawność",
    "example": "Przykład",
    "set": "Ustaw"
  },
  "urlInput": {
    "invalidUrl": "Nieprawidłowy adres URL"
  },
  "urlComboBox": {
    "invalidUrl": "Nieprawidłowy adres URL"
  },
  "filterBuilder": {
    "inputSearchKey": "Znajdź lub utwórz wartość",
    "createValue": "Utwórz wartość: ${value}",
    "addAnotherExpression": "Dodaj wyrażenie",
    "addSet": "Dodaj zestaw",
    "matchMsg": "Pobierz z warstwy obiekty, które spełniają ${any_or_all} następujące wyrażenia",
    "matchMsgSet": "${any_or_all} następujące wyrażenia z tego zestawu są prawdziwe",
    "oneOrZeroMsg": "Wyświetl w warstwie obiekty spełniające następujące wyrażenie",
    "matchMsgAny": "Wyświetl te obiekty w warstwie, które są zgodne z dowolnym spośród poniższych wyrażeń",
    "matchMsgAll": "Wyświetl te obiekty w warstwie, które są zgodne ze wszystkimi poniższymi wyrażeniami",
    "matchMsgSetAny": "Prawdziwe jest dowolne wyrażenie w tym zbiorze",
    "matchMsgSetAll": "Prawdziwe są wszystkie wyrażenia w tym zbiorze",
    "all": "Wszystkie",
    "any": "Dowolne",
    "value": "Wartość",
    "values": "Wartości",
    "field": "Pole",
    "unique": "Unikalne",
    "uniquePredefined": "Unikalne (wstępnie zdefiniowane)",
    "multiple": "Wiele",
    "multiplePredefined": "Wiele (wstępnie zdefiniowane)",
    "predefinedUniqueTips": "Wstępnie zdefiniowane wartości unikalne",
    "predefinedMultipleTips": "Wstępnie zdefiniowanych wiele wartości",
    "displayAs": "Wyświetl jako",
    "aDrowdownList": "lista rozwijana",
    "aExpandedList": "lista rozwinięta",
    "addValuePlaceHolder": "Kliknij dwukrotnie, aby ustawić wartość",
    "addLabelPlaceHolder": "Kliknij dwukrotnie, aby ustawić etykietę",
    "emptyValueTips": "Pokaż lub ukryj wartość pustą na tej liście.",
    "showAll": "Pokaż wszystkie",
    "showSelected": "Pokaż tylko wybrane",
    "unCheckAll": "Wyłącz zaznaczenie wszystkich",
    "noData": "Brak danych.",
    "none": "Brak",
    "and": "i",
    "valueTooltip": "Wprowadź wartość",
    "fieldTooltip": "Wybierz z istniejącego pola",
    "uniqueValueTooltip": "Wybierz spośród unikalnych wartości w wybranym polu",
    "stringOperatorIs": "wynosi",
    "stringOperatorIsNot": "nie równa się",
    "stringOperatorStartsWith": "zaczyna się od",
    "stringOperatorEndsWith": "kończy się na",
    "stringOperatorContains": "zawiera",
    "stringOperatorDoesNotContain": "nie zawiera",
    "stringOperatorIsIn": "znajduje się na",
    "stringOperatorIsNotIn": "nie znajduje się w",
    "stringOperatorIsAnyOf": "jest dowolnym z",
    "stringOperatorIsNoneOf": "nie jest żadnym z",
    "stringOperatorIsBlank": "jest puste",
    "stringOperatorIsNotBlank": "nie jest puste",
    "dateOperatorIsOn": "jest w dniu",
    "dateOperatorIsIn": "znajduje się na",
    "dateOperatorIsNotIn": "nie znajduje się w",
    "dateOperatorIsNotOn": "nie jest w dniu",
    "dateOperatorIsBefore": "jest przed",
    "dateOperatorIsAfter": "jest po",
    "dateOperatorIsOnOrBefore": "jest w tym dniu lub przed",
    "dateOperatorIsOnOrAfter": "jest w tym dniu lub po",
    "dateOperatorMinutes": "minut(y)",
    "dateOperatorHours": "godzin(y)",
    "dateOperatorDays": "dni",
    "dateOperatorWeeks": "tygodni",
    "dateOperatorMonths": "miesięcy",
    "dateOperatorYears": "lat(a)",
    "dateOperatorInTheLast": "w ciągu ostatnich",
    "dateOperatorNotInTheLast": "nie w ciągu ostatnich",
    "dateOperatorIsBetween": "jest pomiędzy",
    "dateOperatorIsNotBetween": "nie jest pomiędzy",
    "dateOperatorIsBlank": "jest puste",
    "dateOperatorIsNotBlank": "nie jest puste",
    "numberOperatorIs": "wynosi",
    "numberOperatorIsNot": "nie równa się",
    "numberOperatorIsAtLeast": "równa się co najmniej",
    "numberOperatorIsLessThan": "jest mniejsze niż",
    "numberOperatorIsAtMost": "równa się maksymalnie",
    "numberOperatorIsGreaterThan": "jest większe niż",
    "numberOperatorIsAnyOf": "jest dowolnym z",
    "numberOperatorIsNoneOf": "nie jest żadnym z",
    "numberOperatorIsBetween": "jest pomiędzy",
    "numberOperatorIsNotBetween": "nie jest pomiędzy",
    "numberOperatorIsBlank": "jest puste",
    "numberOperatorIsNotBlank": "nie jest puste",
    "string": "Tekst",
    "number": "Liczba",
    "date": "Data",
    "askForValues": "Pytaj o wartości",
    "prompt": "Monit",
    "hint": "Wskazówka",
    "error": {
      "invalidParams": "Nieprawidłowe parametry",
      "invalidUrl": "Nieprawidłowy adres URL",
      "noFilterFields": "Warstwa nie zawiera pól, których można użyć podczas tworzenia filtrów.",
      "invalidSQL": "Nieprawidłowe wyrażenie SQL",
      "cantParseSQL": "Nie można przeanalizować wyrażenia SQL."
    },
    "caseSensitive": "Uwzględnia wielkość liter",
    "notSupportCaseSensitiveTip": "Hostowane usługi ArcGIS Online nie obsługują zapytań rozróżniających wielkość liter.",
    "setFilterTip": "Skonfiguruj poprawnie filtry.",
    "noFilterValueTip": "Określone pole nie ma wartości.",
    "listValues": "Wyświetl listę wartości",
    "cascadeFilterTip": "Wyświetlaj tylko wartości przefiltrowane przez poprzednie wyrażenia",
    "noneCascadeFilterTip": "Wszystkie unikalne wartości tego pola",
    "previousCascadeFilterTip": "Wartości odfiltrowane przez poprzednie wyrażenia",
    "allCascadeFilterTip": "Wartości odfiltrowane przez wszystkie inne wyrażenia",
    "dateOptions": "Opcje dat",
    "startDateOptions": "Opcje dat początkowych",
    "endDateOptions": "Opcje dat końcowych",
    "custom": "data...",
    "today": "dzisiaj",
    "yesterday": "wczoraj",
    "tomorrow": "jutro",
    "atLeastOne": "Należy zaznaczyć co najmniej jedną opcję daty.",
    "notUncheckedCurrent": "Nie można wyłączyć zaznaczenia wybranej opcji daty.",
    "theseDays": "te dni",
    "thisWeek": "tym tygodniu",
    "thisMonth": "tym miesiącu",
    "thisQuarter": "tym kwartale",
    "thisYear": "tym roku",
    "inputType": "Typ wejściowy",
    "setInputType": "Ustaw typ wejściowy"
  },
  "featureLayerSource": {
    "layer": "Warstwa",
    "browse": "Przeglądaj",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adres URL usługi",
    "inputLayerUrl": "Adres URL warstwy wejściowej",
    "selectLayer": "Zaznacz na bieżącej mapie warstwę obiektów.",
    "chooseItem": "Wybierz atrybut warstwy obiektów.",
    "setServiceUrl": "Wprowadź adres URL usługi obiektowej lub mapowej.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Wybierz warstwę obiektów."
  },
  "queryableLayerSource": {
    "layer": "Warstwa",
    "browse": "Przeglądaj",
    "selectFromMap": "Mapa",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adres URL usługi",
    "inputLayerUrl": "Adres URL warstwy wejściowej",
    "selectLayer": "Wybierz na bieżącej mapie warstwę.",
    "chooseItem": "Wybierz element.",
    "setServiceUrl": "Wpisz adres URL usługi.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Wybierz warstwę."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "Adres URL usługi",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Wprowadź adres URL usługi geoprzetwarzania.",
    "chooseItem": "Wybierz element będący usługą geoprzetwarzania.",
    "chooseTask": "Wybierz zadanie geoprzetwarzania."
  },
  "itemSelector": {
    "map": "Mapa",
    "selectWebMap": "Wybierz mapę internetową",
    "addMapFromOnlineOrPortal": "Wyszukaj mapę internetową spośród zasobów publicznych usługi cGIS Online bądź własnych, prywatnych zasobów serwisu ArcGIS Online lub Portal i dodaj ją do aplikacji.",
    "searchMapName": "Wyszukaj wg nazwy mapy...",
    "searchNone": "Nie można odnaleźć wyszukiwanego elementu. Spróbuj ponownie.",
    "groups": "Grupy",
    "noneGroups": "Brak grup",
    "signInTip": "Twoja sesja logowania wygasła, odśwież widok w oknie przeglądarki, aby ponownie zalogować się do portalu.",
    "signIn": "Logowanie",
    "publicMap": "Publiczny",
    "myOrganization": "Moja instytucja",
    "myGroup": "Moje grupy",
    "myContent": "Moje zasoby",
    "count": "Liczba",
    "fromPortal": "z portalu",
    "fromOnline": "z serwisu ArcGIS.com",
    "noneThumbnail": "Miniatura jest niedostępna",
    "owner": "właściciel",
    "signInTo": "Zaloguj się do",
    "lastModified": "Ostatnia modyfikacja",
    "moreDetails": "Więcej szczegółów",
    "mostRecent": "Najnowsze",
    "mostViewed": "Najczęściej wyświetlane",
    "highestRated": "Najwyżej ocenione",
    "viewItemDetails": "Wyświetl szczegóły elementu"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Usługa nie obsługuje wykonywania zapytań."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Mapa nie zawiera odpowiedniej warstwy."
  },
  "layerInfosMenu": {
    "titleBasemap": "Mapy bazowe",
    "titleLayers": "Robocze warstwy tematyczne",
    "labelLayer": "Nazwa warstwy",
    "itemZoomTo": "Powiększ do",
    "itemTransparency": "Przezroczystość",
    "itemTransparent": "Przezroczysty",
    "itemOpaque": "Nieprzezroczysty",
    "itemMoveUp": "Przesuń w górę",
    "itemMoveDown": "Przesuń w dół",
    "itemDesc": "Opis",
    "itemDownload": "Pobierz",
    "itemToAttributeTable": "Wyświetl w tabeli atrybutów"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Do opracowania: Przeglądarka nie obsługuje interfejsu API czytnika plików",
    "readError": "Nie można odczytać pliku.",
    "unknowError": "nie można zakończyć czynności",
    "invalidType": "Nieprawidłowy typ plików",
    "cropImage": "Przytnij obraz",
    "exceed": "Rozmiar pliku nie może przekraczać 1024 KB",
    "enableFlash": "Włącz aplikację Adobe Flash przed przejściem do obrazu.",
    "cropWaining": "Proszę wybrać zdjęcie o minimalnych wymiarach ${width} x ${height} pikseli.",
    "toolTip": "W celu uzyskania najlepszych wyników obraz powinien mieć szerokość ${width} pikseli i wysokość ${height} pikseli.  Inne wielkości zostaną dopasowane.  Akceptowane formaty obrazów:  PNG, GIF i JPEG."
  },
  "simpleTable": {
    "moveUp": "Przesuń w górę",
    "moveDown": "Przesuń w dół",
    "deleteRow": "Usuń",
    "edit": "Edytuj"
  },
  "urlParams": {
    "invalidToken": "Niewłaściwy token",
    "validateTokenError": "Niewłaściwy token lub błąd sieciowy"
  },
  "exportTo": {
    "exportTo": "Eksportuj",
    "toCSV": "Eksportuj do pliku CSV",
    "toFeatureCollection": "Eksportuj do zbioru obiektów",
    "toGeoJSON": "Eksportuj do GeoJSON"
  },
  "appState": {
    "title": "Stan aplikacji",
    "restoreMap": "Kliknij, aby przywrócić zasięg mapy i widoczność warstw takie, jak w chwili pozostawienia."
  },
  "featureActions": {
    "featureActions": "Operacje na obiektach",
    "ZoomTo": "Powiększ do",
    "PanTo": "Przesuń do",
    "Flash": "Podświetlenie",
    "ShowPopup": "Wyświetl okno podręczne",
    "CreateLayer": "Utwórz warstwę",
    "ShowStatistics": "Statystyka...",
    "ClearSelection": "Wyczyść",
    "ExportToCSV": "Eksport do pliku CSV",
    "ShowSelectedFeature": "Pokaż wybrane obiekty",
    "ExportToFeatureCollection": "Eksportuj do zbioru obiektów",
    "ExportToGeoJSON": "Eksportuj do GeoJSON",
    "ExportToFilegdb": "Eksportuj do geobazy plikowej",
    "ExportToShapefile": "Eksportuj do pliku shape",
    "EditAttributes": "Edytuj atrybuty",
    "AddMarker": "Dodaj sygnaturę",
    "RemoveMarker": "Usuń sygnaturę",
    "SaveToMyContent": "Zapisz do Moich zasobów"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Powiązana warstwa",
    "selectedFeatures": "Użyj wybranych obiektów",
    "drawShapesTip": "Rysuj kształty, aby wybrać obiekty",
    "pleaseDrawShapesTip": "Narysuj kształty, aby wybrać obiekty",
    "allFeaturesTip": "Wszystkie obiekty w warstwie",
    "selectFeaturesOrDrawShapesTip": "Użyj obiektów wybranych w tej warstwie lub narysuj kształty na mapie, aby ograniczyć obiekty."
  },
  "searchDistance": {
    "applySearchDistance": "Zastosuj odległość wyszukiwania",
    "applySearchDistanceToFeatures": "Zastosuj odległość wyszukiwania do wybranych obiektów"
  },
  "units": {
    "miles": "Mile",
    "milesAbbr": "mi",
    "kilometers": "Kilometry",
    "kilometersAbbr": "km",
    "feet": "Stopy",
    "feetAbbr": "ft",
    "meters": "Metry",
    "metersAbbr": "m",
    "yards": "Jardy",
    "yardsAbbr": "jard",
    "acres": "Akry",
    "acresAbbr": "akry",
    "nauticalMiles": "Mile morskie",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Stopy pomiarowe (USA)",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centymetry",
    "centimetersAbbr": "cm",
    "inches": "Cale",
    "inchesAbbr": "cal",
    "decimalDegree": "Stopnie dziesiętne",
    "decimalDegreeAbbr": "DD",
    "degreeMinuteSeconds": "Stopnie, minuty i sekundy",
    "degreeMinuteSecondsAbbr": "d-m-s",
    "degrees": "Stopnie",
    "degreeMS": "Stopnie-Minuty-Sekundy",
    "degreesAbbr": "st. dziesiętne",
    "degreeMSAbbr": "dms",
    "squareMiles": "Mile kwadratowe",
    "squareMilesAbbr": "mi kw.",
    "squareKilometer": "Kilometry kwadratowe",
    "squareKilometerAbbr": "km kw",
    "squareFeet": "Stopy kwadratowe",
    "squareFeetAbbr": "ft kw.",
    "squareMeters": "Metry kwadratowe",
    "squareMetersAbbr": "m kw.",
    "squareYards": "Jardy kwadratowe",
    "squareYardsAbbr": "yd kw.",
    "squareUSSurveyFeet": "Stopy pomiarowe kwadratowe (USA)",
    "squareUSSurveyFeetAbbr": "ftUS kw."
  },
  "timeUnit": {
    "year": "Rok",
    "years": "Lata",
    "quarter": "Kwartał",
    "month": "Miesiąc",
    "months": "Miesiące",
    "week": "Tydzień",
    "weeks": "Tygodnie",
    "day": "Dzień",
    "days": "Dni",
    "hour": "Godzina",
    "hours": "Godziny",
    "minute": "Minuta",
    "minutes": "Minut(y)",
    "second": "Sekunda",
    "seconds": "Sekundy",
    "milliSecond": "Milisekundy",
    "milliSeconds": "Milisekundy"
  },
  "featureSetChooser": {
    "select": "Zaznacz",
    "dragBox": "Przeciągnij",
    "dragMouse": "Przeciągnij kursor myszy",
    "selectByRectangle": "Wybierz prostokątem",
    "selectFeaturesTip": "Wybierz obiekty, rysując wokół nich prostokąt na mapie",
    "newSelectionTip": "Utwórz nowy wybór",
    "addSelectionTip": "Dodaj do selekcji",
    "removeSelectionTip": "Usuń z wyboru",
    "selectFromCurrentSelectionTip": "Wybierz z bieżącego wyboru",
    "unselectAllSelectionTip": "Anuluj wybór wszystkich obecnie wybranych obiektów",
    "selectByPoint": "Wybierz za pomocą punktu",
    "selectByPolygon": "Wybierz poligonem",
    "selectByCircle": "Wybierz okręgiem",
    "selectByLine": "Wybierz linią",
    "selectByFreehandPolygon": "Wybierz za pomocą narzędzia lasso",
    "chooseSelectingTools": "Wybierz narzędzia do zaznaczania",
    "darw": "Narysuj",
    "drawShap": "Narysuj kształt"
  },
  "widgetManager": {
    "createWidgetError": "Błąd tworzenia widżetu",
    "createWidgetSettingPageError": "Błąd tworzenia strony ustawień widżetu",
    "loadWidgetResourceError": "Błąd wczytywania zasobu widżetu"
  },
  "shareOptions": {
    "shareMap": "Zdecyduj, kto będzie mógł wyświetlać tę aplikację",
    "shareMapTips": "Obecnie Twoja aplikacja jest udostępniana tym osobom",
    "everyone": "Wszyscy",
    "theseGroups": "Te grupy"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "Adres e-mail",
    "facebook": "Facebook",
    "shareFacebook": "Facebook",
    "twitter": "Twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Osadź tę aplikację w witrynie internetowej",
    "shareEmailSubject": "Udostępnianie aplikacji internetowej:",
    "shareEmailTxt1": "Oto aplikacja internetowa udostępniona Tobie przy użyciu aplikacji ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Możesz utworzyć i udostępnić własną aplikację internetową przy użyciu aplikacji ArcGIS Web AppBuilder firmy Esri.",
    "shareEmailTxt3": "Szczegółowe informacje można znaleźć na stronie http://www.esri.com/software/web-appbuilder.",
    "smallSize": "Mały",
    "mediumSize": "Średni",
    "largeSize": "Duży",
    "customSize": "Niestandardowy",
    "embed": "Osadź tę aplikację w witrynie internetowej",
    "more": "Opcje osadzania",
    "changeShareSettings": "Zmień ustawienia udostępniania",
    "shareLinkText": "Udostępnij łącze do tej aplikacji",
    "linkOptions": "Opcje łącza",
    "linkOptionsUrlParameters": "Wybierz parametry adresu URL uwzględniane w łączu",
    "currentMapExtent": "Zasięg bieżącej mapy",
    "chooseCenterWithLevel": "Kliknij mapę, aby zdefiniować środek mapy z poziomem powiększenia",
    "chooseCenterWithScale": "Kliknij mapę, aby zdefiniować środek mapy ze skalą mapy",
    "findLocation": "Znajdź lokalizację lub obiekt i powiększ do niego",
    "findLocation_inputPlaceholder": "Twoja lokalizacja lub obiekt",
    "queryFeature": "Wyślij zapytanie o obiekt i powiększ do niego",
    "addMarker": "Dodaj sygnaturę na mapie",
    "addMarker_titlePlaceholder": "Tytuł okna podręcznego znacznika",
    "addMarker_symbolURL": "Adres URL symbolu znacznika",
    "addMarker_label": "Etykieta znacznika",
    "popupTitle": "Tytuł okna podręcznego",
    "zoomLevel": "Poziom powiększenia",
    "overwirteMobileLayout": "Zastąp domyślny rozmiar ekranu kompozycji dla urządzeń mobilnych",
    "language": "Ustaw język wyświetlania aplikacji",
    "auth": "Automatycznie uwierzytelnij użytkownika",
    "useOrg": "Użyj adresu URL instytucji",
    "layerVisibility": "Pamiętaj widoczność warstw",
    "linkPreview": "Dołącz podgląd",
    "useShortenLink": "Krótkie łącze",
    "shareMapUrlExtent": "Udostępnij bieżący zasięg mapy",
    "shareToWebTips": "Ta aplikacja nie jest udostępniana publicznie. Inne osoby nie mogą jej zobaczyć.",
    "urlEncodedTips": "Identyfikatory warstw są zakodowane przy użyciu algorytmu tworzenia skrótów w celu skrócenia adresów URL, ponieważ istnieje zbyt wiele informacji o widoczności warstwy. Więcej szczegółów można znaleźć w systemie pomocy do widżetu Udostępnianie.",
    "urlTooLongTips": "Bieżący adres URL jest zbyt długi i może nie zostać zinterpretowany przez serwer. Można zignorować informacje o widoczności, aby go skrócić. Więcej szczegółów można znaleźć w systemie pomocy do widżetu Udostępnianie."
  },
  "webSceneLoader": {
    "webglSupportTip": "Twoja przeglądarka nie obsługuje aplikacji internetowych 3D."
  },
  "map": {
    "basemapNotAvailable": "Mapa bazowa jest niedostępna.",
    "displayDefaultBasemap": "Zamiast niej zostanie wyświetlona domyślna mapa bazowa.",
    "layerLoadedError": "Do mapy nie można dodać warstwy ${layers}."
  },
  "popup": {
    "relatedTables": "Powiązane tabele:",
    "relatedRecords": "Powiązane rekordy:",
    "noRelatedRecotds": "Nie znaleziono powiązanych rekordów.",
    "chooseFieldTip": "Wybierz atrybut w celu wyświetlenia listy",
    "saveAsPopupTitle": "Taki sam jak tytuł okna podręcznego",
    "leaveConfirm": "Czy chcesz wyjść bez zapisywania zmian?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "Wybrano zbyt wiele obiektów. Pobranie i wyświetlenie ich na mapie może zająć dużo czasu.",
    "askForContinue": "Czy chcesz kontynuować?"
  },
  "colorPalette": {
    "transparent": "Przezroczysty",
    "custom": "Niestandardowy"
  },
  "temperature": {
    "celsius": "Celsjusza",
    "fahrenheit": "Fahrenheita"
  },
  "report": {
    "printButtonLabel": "Drukuj",
    "reportDimensionsMsg": "Ten raport jest zaprojektowany do wydrukowania na papierze w rozmiarze: ${paperSize}",
    "unableToPrintMapMsg": "Wystąpił błąd podczas drukowania map.",
    "notesHint": "Tutaj wprowadź komentarze",
    "landscape": "Krajobraz",
    "portrait": "Pionowo",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Kwestie prawne",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Naciśnij ",
    "ctrlStr": " CTRL, ",
    "snapStr": " aby włączyć dociąganie"
  },
  "snapshot": {
    "snapshot_complete": "Pomyślnie utworzono migawkę.",
    "snapshot_failed": "Utworzenie migawki nie powiodło się.",
    "snapshot_append": "Migawka",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Powiększ",
    "setting": "Ustawienie",
    "count": "Liczba",
    "horizontalAxis": "Oś pozioma",
    "verticalAxis": "Oś pionowa",
    "dataLabels": "Etykiety danych",
    "color": "Kolor",
    "fieldDisplayChartTip": "Nie powiodło się wyświetlenie wykresu. Zbyt wiele kategorii.",
    "legend": "Legenda",
    "columnChart": "Diagram kolumnowy",
    "pieChart": "Diagram kołowy",
    "barChart": "Diagram słupkowy",
    "lineChart": "Diagram liniowy"
  },
  "frameworkDatasource": {
    "setDataSource": "Skonfiguruj źródło danych",
    "customDataSource": "Dodatkowe źródło danych",
    "selectCustomDataTip": "Wybierz źródło danych z tej aplikacji.",
    "widgetOutputs": "Dane wynikowe widżetu",
    "noExtraDsAvailable": "Brak dodatkowych źródeł danych.",
    "addExtraDsTip": "Przejdź na kartę Atrybut kreatora i kliknij przycisk Dodatkowe źródło danych, aby dodać dane.",
    "widgetOutpusListTip": "Dane wynikowe widżetów także są tutaj wyświetlane."
  },
  "gridLayout": {
    "addWidgetTip": "Dodaj widżety w tym miejscu z poziomu karty Widżet",
    "modifyLayout": "Modyfikuj kompozycję",
    "dragToAdd": "Przeciągnij, aby dodać",
    "mapArea": "OBSZAR MAPY",
    "sceneArea": "OBSZAR SCENY"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "Stopnie-Minuty-Sekundy (DMS)",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Stopnie dziesiętne — szerokość/długość geograficzna",
    "DDLongLatNotation": "Stopnie dziesiętne — długość/szerokość geograficzna",
    "DDMLatLongNotation": "Stopnie i minuty dziesiętne — szerokość/długość geograficzna",
    "DDMLongLatNotation": "Stopnie i minuty dziesiętne — długość/szerokość geograficzna",
    "DMSLatLongNotation": "Stopnie, minuty i sekundy — szerokość/długość geograficzna",
    "DMSLongLatNotation": "Stopnie, minuty i sekundy — długość/szerokość geograficzna",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM — litera pasa",
    "UTMHemNotation": "UTM — półkula (N/S)",
    "formatInput": "Formatuj dane wejściowe",
    "copyAll": "Kopiuj wszystko",
    "copySuccessful": "Skopiowano pomyślnie",
    "copyFailed": "Nie można skopiować. Zamiast tego użyj kombinacji klawiszy ctrl+c.",
    "parseCoordinatesError": "Nie można przeanalizować współrzędnych. Sprawdź wpisane dane.",
    "comfirmInputNotation": "Potwierdź notację danych wejściowych",
    "latLongWarningMessage": "Wykryto, że współrzędna wejściowa zawiera prefiks i sufiks wartości szerokości lub długości geograficznej. Zwracana współrzędna jest oparta na prefiksie.",
    "cancelButtonLabel": "Anuluj",
    "applyButtonLabel": "Zastosuj",
    "posNegPrefixLabel": "Dodaj prefiks \"+/-\" do liczb dodatnich i ujemnych",
    "editCoordinateDialogTitle": "Skonfiguruj ciąg znakowy formatu współrzędnych",
    "rememberDecisionLabel": "Zapamiętaj moją decyzję i nie pytaj ponownie.<br/>",
    "coordinateInputLabel": "Wprowadź współrzędne lub kliknij mapę.",
    "zoomLabel": "Zmiana skali",
    "addPointLabel": "Dodaj punkt, klikając na mapie",
    "multipleNotationLabel": "- liczba znalezionych notacji zgodnych z danymi wejściowymi. Wybierz, której chcesz użyć:",
    "copyToClipboard": "Kopiuj do schowka",
    "formatOutput": "Formatuj dane wynikowe",
    "notationAddedMessage": "Dodano nową notację",
    "removeCoordinate": "Usuń współrzędną",
    "expandOutput": "Rozwiń dane wynikowe",
    "tooltip": "Kliknij na mapie, aby dodać punkt"
  },
  "noEditPrivileges": "Twoje konto nie ma uprawnień do tworzenia ani modyfikowania danych.",
  "noEditableLayers": "Twoje konto nie ma uprawnień do tworzenia lub modyfikowania danych. Możliwe też, że ta mapa internetowa nie zawiera żadnych warstw edytowalnych.",
  "invalidConfiguration": "Widżet nie został skonfigurowany lub warstwy w tej konfiguracji nie znajdują się już na mapie. Otwórz aplikację w trybie kreatora i ponownie skonfiguruj widżet.",
  "essentialAppsLicenseErrorForApp": "Twoje konto nie jest licencjonowane do korzystania z aplikacji, która nie jest publiczna. Poproś administratora instytucji o przypisanie typu użytkownika, który obejmuje licencję na kluczowe aplikacje lub licencję na kluczowe aplikacje dodatkowe.",
  "essentialAppsLicenseErrorForBuilder": "Twoje konto nie obejmuje licencji na aplikację Web AppBuilder. Poproś administratora instytucji o przypisanie typu użytkownika, który obejmuje licencję na kluczowe aplikacje lub licencję na kluczowe aplikacje dodatkowe.",
  "setStyle": "Skonfiguruj styl"
});